.page-not-found img{
    width: 500px;
}

.page-not-found{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 90%;
}
.page-not-found h1{
    margin-top: 50px;
    color: #3b3a39;
}
.page-not-found p{
    text-align: center;
    font-size: 1.2rem;
}
.page-not-found p a{
    color: #7e2ff3;
}
.page-not-found p a:hover{
    color: #3e019b;
}

.page-not-found .button{
    text-align: center;
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-size: 1.2rem;
    margin: 10px;
    background-color: #2f2e41;
    color: #FFF;
    outline: none;
    border: none;
    border-radius: 25px;
    letter-spacing: 1px;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, .1);
}
a:hover.button{
    background-color: #6923D0;
    transition: all ease .2s;
}